Package Details: zim-git 0.75.2.r75.ga0e992f-1

Git Clone URL: https://aur.archlinux.org/zim-git.git (read-only, click to copy)
Package Base: zim-git
Description: A WYSIWYG text editor that aims at bringing the concept of a wiki to the desktop. Git Version
Upstream URL: https://zim-wiki.org/
Licenses: GPL-2.0, Artistic-1.0-Perl
Conflicts: zim
Replaces: zim
Submitter: silvio
Maintainer: None
Last Packager: TrialnError
Votes: 3
Popularity: 0.000000
First Submitted: 2017-11-14 07:58 (UTC)
Last Updated: 2024-06-08 18:56 (UTC)

Dependencies (25)

Required by (0)

Sources (1)

Latest Comments

MarsSeed commented on 2023-07-14 17:18 (UTC)

Please remove the Python2 and GTK2 based optdepend pygtksourceview2.

There is already the Python3 and GTK3 based alternative as an optional plugin (gtksourceview3).

3ED_0 commented on 2019-05-01 11:15 (UTC) (edited on 2019-05-01 11:19 (UTC) by 3ED_0)

Patch: https://pastebin.com/raw/AAgSmKiR

Changes
  • FIX for:
==> Starting build()...
sed: can't read zim/inc/xdot.py: No such file or directory
==> ERROR: A failure occurred in build().
  • Change to use python3 instead python2

central_thing commented on 2018-06-29 03:57 (UTC)

I needed some extra dependencies: python2-gobject2 and python2-gtkglext